
.butterfly {
    width: 50%;
    max-width: 600px;
}

body {
    display: flex;
    flex-direction: row;
    background-color: #D6EFFF;
    height: 100%;
    margin: 0;
    overflow: hidden;
}

.info {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 50%;
    padding: 0% 10% 0% 10%;
}

.info h1 {
    font-family: "EB Garamond", serif;
    font-size: 4vw;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #1A5182;
    text-align: start;
}

.info p {
    font-family: "EB Garamond", serif;
    font-size: 1.4vw;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    color: #1A5182;
}
